1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

installation von ethereal

Dieses Thema im Forum "Unix & Terminal" wurde erstellt von nils_langner, 27.02.06.

  1. hallo zusammen,

    ich würde gerne ethereal auf meinem powerbook installieren, nur leider klappt es nicht.
    ich versuche es immer mit

    fink install ethereal

    bekomme dann als antwort "Can`t resolve dependancy "x11" for package "gtk+2-shlibs-2.4.9-8" ( no matching packages/versions found )

    wenn ich dann versuch x11 zu installieren, sagt er mir ich darf nicht, denn es läuft bereits eine neuere version dieser software.

    kann mir da vll jemand helfen ?

    grüße Nils
     

Diese Seite empfehlen